Manifest-Version: 1.0
Bnd-LastModified: 1722953616012
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Change Tracking Web
Bundle-SymbolicName: com.liferay.change.tracking.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 2.0.90.hotfix-5733-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="5.2",com.liferay.change.tracking.closure
 ;version="1.0",com.liferay.change.tracking.configuration;version="2.0
 ",com.liferay.change.tracking.conflict;version="1.1",com.liferay.chan
 ge.tracking.constants;version="6.4",com.liferay.change.tracking.excep
 tion;version="5.3",com.liferay.change.tracking.mapping;version="1.1",
 com.liferay.change.tracking.model;version="3.3",com.liferay.change.tr
 acking.service;version="5.11",com.liferay.change.tracking.spi.display
 ;version="2.0",com.liferay.change.tracking.spi.display.context;versio
 n="1.2",com.liferay.change.tracking.spi.reference;version="1.0",com.l
 iferay.diff;version="1.0",com.liferay.friendly.url.model;version="3.1
 ",com.liferay.frontend.js.loader.modules.extender.npm;version="5.0",c
 om.liferay.frontend.taglib.clay.servlet.taglib.display.context;versio
 n="2.0",com.liferay.frontend.taglib.clay.servlet.taglib.util;version=
 "4.1",com.liferay.frontend.taglib.servlet.taglib.util;version="2.0",c
 om.liferay.layout.page.template.model;version="6.3",com.liferay.learn
 ;version="1.0",com.liferay.osgi.service.tracker.collections.map;versi
 on="2.3",com.liferay.petra.function;version="1.5",com.liferay.petra.f
 unction.transform;version="1.2",com.liferay.petra.io.unsync;version="
 1.0",com.liferay.petra.lang;version="1.3",com.liferay.petra.reflect;v
 ersion="1.5",com.liferay.petra.sql.dsl;version="1.2",com.liferay.petr
 a.sql.dsl.expression;version="1.4",com.liferay.petra.sql.dsl.query;ve
 rsion="2.0",com.liferay.petra.sql.dsl.query.sort;version="1.0",com.li
 feray.petra.string;version="1.7",com.liferay.portal.aop;version="1.0"
 ,com.liferay.portal.background.task.model;version="3.1",com.liferay.p
 ortal.background.task.service;version="1.6",com.liferay.portal.config
 uration.metatype.annotations;version="1.6",com.liferay.portal.configu
 ration.metatype.bnd.util;version="3.0",com.liferay.portal.configurati
 on.persistence.listener;version="1.1",com.liferay.portal.instance.lif
 ecycle;version="3.0",com.liferay.portal.kernel.annotation;version="7.
 0",com.liferay.portal.kernel.backgroundtask.display;version="3.0",com
 .liferay.portal.kernel.bean;version="10.1",com.liferay.portal.kernel.
 change.tracking;version="2.2",com.liferay.portal.kernel.change.tracki
 ng.sql;version="1.0",com.liferay.portal.kernel.dao.orm;version="12.0"
 ,com.liferay.portal.kernel.dao.search;version="9.0",com.liferay.porta
 l.kernel.events;version="6.3",com.liferay.portal.kernel.exception;ver
 sion="13.1",com.liferay.portal.kernel.feature.flag;version="1.0",com.
 liferay.portal.kernel.io.unsync;version="8.0",com.liferay.portal.kern
 el.json;version="11.0",com.liferay.portal.kernel.language;version="11
 .0",com.liferay.portal.kernel.log;version="8.0",com.liferay.portal.ke
 rnel.messaging;version="15.0",com.liferay.portal.kernel.model;version
 ="28.2",com.liferay.portal.kernel.model.change.tracking;version="3.0"
 ,com.liferay.portal.kernel.module.configuration;version="2.1",com.lif
 eray.portal.kernel.notifications;version="11.1",com.liferay.portal.ke
 rnel.portlet;version="23.0",com.liferay.portal.kernel.portlet.bridges
 .mvc;version="6.0",com.liferay.portal.kernel.portlet.configuration.ic
 on;version="5.0",com.liferay.portal.kernel.portlet.url.builder;versio
 n="2.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.l
 iferay.portal.kernel.scheduler;version="17.1",com.liferay.portal.kern
 el.scheduler.messaging;version="9.0",com.liferay.portal.kernel.search
 ;version="20.0",com.liferay.portal.kernel.security.auth;version="6.0"
 ,com.liferay.portal.kernel.security.permission;version="6.3",com.life
 ray.portal.kernel.security.permission.resource;version="2.2",com.life
 ray.portal.kernel.service;version="19.4",com.liferay.portal.kernel.se
 rvice.change.tracking;version="1.0",com.liferay.portal.kernel.service
 .permission;version="5.0",com.liferay.portal.kernel.service.persisten
 ce;version="19.0",com.liferay.portal.kernel.service.persistence.chang
 e.tracking;version="1.4",com.liferay.portal.kernel.servlet;version="1
 1.2",com.liferay.portal.kernel.servlet.taglib;version="9.0",com.lifer
 ay.portal.kernel.template;version="14.1",com.liferay.portal.kernel.th
 eme;version="10.4",com.liferay.portal.kernel.transaction;version="8.1
 ",com.liferay.portal.kernel.upgrade;version="19.2",com.liferay.portal
 .kernel.upgrade.util;version="10.3",com.liferay.portal.kernel.util;ve
 rsion="56.1",com.liferay.portal.kernel.util.comparator;version="3.1",
 com.liferay.portal.kernel.workflow;version="18.1",com.liferay.portal.
 spring.transaction,com.liferay.portal.template.react.renderer;version
 ="1.1",com.liferay.portal.upgrade.registry;version="5.0",com.liferay.
 portal.util;version="45.0",com.liferay.taglib.aui;version="14.0",com.
 liferay.taglib.security;version="8.1",com.liferay.taglib.util;version
 ="14.0",javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.
 jsp;version="2.3",org.osgi.framework;version="1.8",org.springframewor
 k.transaction.interceptor
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Change Tracking
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.change.tracking.web.internal.application.
 list,com.liferay.change.tracking.web.internal.configuration,com.lifer
 ay.change.tracking.web.internal.configuration.helper,com.liferay.chan
 ge.tracking.web.internal.configuration.persistence.listener,com.lifer
 ay.change.tracking.web.internal.constants,com.liferay.change.tracking
 .web.internal.display,com.liferay.change.tracking.web.internal.displa
 y.context,com.liferay.change.tracking.web.internal.events,com.liferay
 .change.tracking.web.internal.helper,com.liferay.change.tracking.web.
 internal.instance.lifecycle,com.liferay.change.tracking.web.internal.
 messaging,com.liferay.change.tracking.web.internal.model.listener,com
 .liferay.change.tracking.web.internal.notifications,com.liferay.chang
 e.tracking.web.internal.portlet,com.liferay.change.tracking.web.inter
 nal.portlet.action,com.liferay.change.tracking.web.internal.portlet.c
 onfiguration.icon,com.liferay.change.tracking.web.internal.scheduler,
 com.liferay.change.tracking.web.internal.security.permission.resource
 ,com.liferay.change.tracking.web.internal.servlet,com.liferay.change.
 tracking.web.internal.servlet.taglib,com.liferay.change.tracking.web.
 internal.spi.display,com.liferay.change.tracking.web.internal.templat
 e,com.liferay.change.tracking.web.internal.upgrade.registry,com.lifer
 ay.change.tracking.web.internal.upgrade.v1_0_3,com.liferay.change.tra
 cking.web.internal.upgrade.v1_0_4,com.liferay.change.tracking.web.int
 ernal.upgrade.v1_0_5,com.liferay.change.tracking.web.internal.upgrade
 .v1_0_6,com.liferay.change.tracking.web.internal.upgrade.v1_0_7,com.l
 iferay.change.tracking.web.internal.upgrade.v1_0_8,com.liferay.change
 .tracking.web.internal.util,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource=change-tracking-
 web;version:Version="2.0.90.hotfix-5733-7413",osgi.service;objectClas
 s:List<String>="com.liferay.application.list.PanelApp";uses:="com.lif
 eray.application.list",osgi.service;objectClass:List<String>="com.lif
 eray.change.tracking.spi.display.CTDisplayRenderer";uses:="com.lifera
 y.change.tracking.spi.display",osgi.service;objectClass:List<String>=
 "com.liferay.change.tracking.web.internal.configuration.helper.CTSett
 ingsConfigurationHelper";uses:="com.liferay.change.tracking.web.inter
 nal.configuration.helper",osgi.service;objectClass:List<String>="com.
 liferay.change.tracking.web.internal.display.BasePersistenceRegistry"
 ;uses:="com.liferay.change.tracking.web.internal.display",osgi.servic
 e;objectClass:List<String>="com.liferay.change.tracking.web.internal.
 display.CTDisplayRendererRegistry";uses:="com.liferay.change.tracking
 .web.internal.display",osgi.service;objectClass:List<String>="com.lif
 eray.change.tracking.web.internal.helper.SandboxHelper";uses:="com.li
 feray.change.tracking.web.internal.helper",osgi.service;objectClass:L
 ist<String>="com.liferay.change.tracking.web.internal.scheduler.Publi
 shScheduler";uses:="com.liferay.change.tracking.web.internal.schedule
 r",osgi.service;objectClass:List<String>="com.liferay.portal.aop.AopS
 ervice";uses:="com.liferay.portal.aop",osgi.service;objectClass:List<
 String>="com.liferay.portal.configuration.persistence.listener.Config
 urationModelListener";uses:="com.liferay.portal.configuration.persist
 ence.listener",osgi.service;objectClass:List<String>="com.liferay.por
 tal.instance.lifecycle.PortalInstanceLifecycleListener";uses:="com.li
 feray.portal.instance.lifecycle",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.events.LifecycleAction";uses:="com.lifer
 ay.portal.kernel.events",osgi.service;objectClass:List<String>="com.l
 iferay.portal.kernel.messaging.MessageListener";uses:="com.liferay.po
 rtal.kernel.messaging",osgi.service;objectClass:List<String>="com.lif
 eray.portal.kernel.model.ModelListener";uses:="com.liferay.portal.ker
 nel.model",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.notifications.UserNotificationDefinition";uses:="com.liferay.p
 ortal.kernel.notifications",osgi.service;objectClass:List<String>="co
 m.liferay.portal.kernel.notifications.UserNotificationHandler";uses:=
 "com.liferay.portal.kernel.notifications",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCo
 mmand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.brid
 ges.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet.br
 idges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.bridges.mvc.MVCResourceCommand";uses:="com.liferay.por
 tal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>
 ="com.liferay.portal.kernel.portlet.configuration.icon.PortletConfigu
 rationIcon";uses:="com.liferay.portal.kernel.portlet.configuration.ic
 on",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 servlet.taglib.DynamicInclude";uses:="com.liferay.portal.kernel.servl
 et.taglib",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.template.TemplateContextContributor";uses:="com.liferay.portal
 .kernel.template",osgi.service;objectClass:List<String>="com.liferay.
 portal.upgrade.registry.UpgradeStepRegistrator";uses:="com.liferay.po
 rtal.upgrade.registry",osgi.service;objectClass:List<String>="javax.p
 ortlet.Portlet";uses:="javax.portlet",osgi.service;objectClass:List<S
 tring>="javax.servlet.Servlet";uses:="javax.servlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/react))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/ui))",osgi.service;filter:="(objectClass
 =com.liferay.change.tracking.closure.CTClosureFactory)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.change.tracking.s
 ervice.CTCollectionLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.change.tracking.service.CTCollectionSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.change.tracking.service.CTCollectionTemplateLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.change.trac
 king.service.CTCollectionTemplateService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.change.tracking.service.CTComm
 entLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.change.tracking.service.CTEntryLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.change.tracki
 ng.service.CTPreferencesLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.change.tracking.service.CTPreferen
 cesService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.change.tracking.service.CTProcessLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.change.tracking.
 service.CTProcessService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.change.tracking.service.CTSchemaVersionLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.change.tracking.web.internal.configuration.helper.CTSettingsConfi
 gurationHelper)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.change.tracking.web.internal.display.BasePersistenceRegi
 stry)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.change.tracking.web.internal.display.CTDisplayRendererRegistry)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.chang
 e.tracking.web.internal.helper.SandboxHelper)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.change.tracking.web.intern
 al.scheduler.PublishScheduler)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.change.tracking.web.internal.scheduler.Pu
 blishScheduler)";effective:=active;resolution:=optional,osgi.service;
 filter:="(objectClass=com.liferay.diff.DiffHtml)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.frontend.js.loader.modu
 les.extender.npm.NPMResolver)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.background.task.service.BackgroundT
 askLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.backgroundtask.display.BackgroundTaskDisp
 layFactory)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.json.JSONFactory)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.language.Language
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.messaging.DestinationFactory)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.model.Portlet)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.model.Release)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.module.configuration.Configurati
 onProvider)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.scheduler.SchedulerEngineHelper)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.sc
 heduler.TriggerFactory)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.security.permission.PermissionChec
 kerFactory)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.security.permission.ResourceActions)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.security.permission.resource.ModelResourcePermission)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.se
 curity.permission.resource.PortletResourcePermission)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.ClassNameLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.CompanyLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.GroupLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.LayoutLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.PortletLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.Port
 letPreferenceValueLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.PortletPreferences
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.service.ResourceActionLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.ResourcePermissionLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.RoleLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.UserGroupRoleLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ervice.UserLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.UserNotificationEventLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.service.permission.PortletPermission)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .util.FastDateFormatFactory)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.util.Html)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.Po
 rtal)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.template.react.renderer.ReactRenderer)";effective:=active,o
 sgi.service;filter:="(objectClass=javax.servlet.ServletContext)";effe
 ctive:=active,osgi.extender;filter:="(&(osgi.extender=osgi.component)
 (version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=Jav
 aServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi
 .contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPor
 tlet)(version=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.
 8))"
Service-Component: OSGI-INF/com.liferay.change.tracking.web.internal.a
 pplication.list.PublicationsPanelApp.xml,OSGI-INF/com.liferay.change.
 tracking.web.internal.configuration.helper.CTSettingsConfigurationHel
 per.xml,OSGI-INF/com.liferay.change.tracking.web.internal.configurati
 on.persistence.listener.CTSettingsConfigurationModelListener.xml,OSGI
 -INF/com.liferay.change.tracking.web.internal.display.BasePersistence
 Registry.xml,OSGI-INF/com.liferay.change.tracking.web.internal.displa
 y.CTDisplayRendererRegistry.xml,OSGI-INF/com.liferay.change.tracking.
 web.internal.events.LoginPostAction.xml,OSGI-INF/com.liferay.change.t
 racking.web.internal.helper.SandboxHelper.xml,OSGI-INF/com.liferay.ch
 ange.tracking.web.internal.instance.lifecycle.CTPortletPermissionPort
 alInstanceLifecycleListener.xml,OSGI-INF/com.liferay.change.tracking.
 web.internal.messaging.ScheduledPublishMessageListener.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.model.listener.CTPreferencesM
 odelListener.xml,OSGI-INF/com.liferay.change.tracking.web.internal.mo
 del.listener.CompanyModelListener.xml,OSGI-INF/com.liferay.change.tra
 cking.web.internal.model.listener.RoleModelListener.xml,OSGI-INF/com.
 liferay.change.tracking.web.internal.notifications.PublicationInviteU
 serNotificationDefinition.xml,OSGI-INF/com.liferay.change.tracking.we
 b.internal.notifications.PublicationInviteUserNotificationHandler.xml
 ,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.Publicatio
 nsPortlet.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portl
 et.action.AutocompleteUserMVCResourceCommand.xml,OSGI-INF/com.liferay
 .change.tracking.web.internal.portlet.action.CheckoutCTCollectionMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.po
 rtlet.action.DeleteCTAutoResolutionInfoMVCActionCommand.xml,OSGI-INF/
 com.liferay.change.tracking.web.internal.portlet.action.DeleteCTColle
 ctionMVCActionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.in
 ternal.portlet.action.DeleteCTCollectionTemplateMVCActionCommand.xml,
 OSGI-INF/com.liferay.change.tracking.web.internal.portlet.action.Dele
 teCTCommentMVCResourceCommand.xml,OSGI-INF/com.liferay.change.trackin
 g.web.internal.portlet.action.DiscardChangesMVCActionCommand.xml,OSGI
 -INF/com.liferay.change.tracking.web.internal.portlet.action.EditCTCo
 llectionMVCActionCommand.xml,OSGI-INF/com.liferay.change.tracking.web
 .internal.portlet.action.EditCTCollectionMVCRenderCommand.xml,OSGI-IN
 F/com.liferay.change.tracking.web.internal.portlet.action.EditCTColle
 ctionTemplateMVCActionCommand.xml,OSGI-INF/com.liferay.change.trackin
 g.web.internal.portlet.action.EditCTCollectionTemplateMVCRenderComman
 d.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.actio
 n.GetCTCommentsMVCResourceCommand.xml,OSGI-INF/com.liferay.change.tra
 cking.web.internal.portlet.action.GetCollaboratorsMVCResourceCommand.
 xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.action.
 GetEntryRenderDataMVCResourceCommand.xml,OSGI-INF/com.liferay.change.
 tracking.web.internal.portlet.action.GetPublicationStatusMVCResourceC
 ommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.
 action.GetSelectPublicationsMVCResourceCommand.xml,OSGI-INF/com.lifer
 ay.change.tracking.web.internal.portlet.action.GetTemplateCollaborato
 rsMVCResourceCommand.xml,OSGI-INF/com.liferay.change.tracking.web.int
 ernal.portlet.action.InviteUsersMVCResourceCommand.xml,OSGI-INF/com.l
 iferay.change.tracking.web.internal.portlet.action.MoveChangesMVCActi
 onCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portl
 et.action.PublishCTCollectionMVCActionCommand.xml,OSGI-INF/com.lifera
 y.change.tracking.web.internal.portlet.action.ReschedulePublicationMV
 CRenderCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.
 portlet.action.SaveDisplayPreferenceMVCResourceCommand.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.portlet.action.SchedulePublic
 ationMVCActionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.in
 ternal.portlet.action.UndoCTCollectionMVCActionCommand.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.portlet.action.UnschedulePubl
 icationMVCActionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.
 internal.portlet.action.UpdateCTCommentMVCResourceCommand.xml,OSGI-IN
 F/com.liferay.change.tracking.web.internal.portlet.action.UpdateGloba
 lPublicationsConfigurationMVCActionCommand.xml,OSGI-INF/com.liferay.c
 hange.tracking.web.internal.portlet.action.VerifyEmailAddressMVCResou
 rceCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.port
 let.action.ViewCTCollectionTemplatesMVCRenderCommand.xml,OSGI-INF/com
 .liferay.change.tracking.web.internal.portlet.action.ViewChangesMVCRe
 nderCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.por
 tlet.action.ViewConflictsMVCRenderCommand.xml,OSGI-INF/com.liferay.ch
 ange.tracking.web.internal.portlet.action.ViewDiscardMVCRenderCommand
 .xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.action
 .ViewHistoryMVCRenderCommand.xml,OSGI-INF/com.liferay.change.tracking
 .web.internal.portlet.action.ViewPublicationsMVCRenderCommand.xml,OSG
 I-INF/com.liferay.change.tracking.web.internal.portlet.action.ViewSch
 eduledMVCRenderCommand.xml,OSGI-INF/com.liferay.change.tracking.web.i
 nternal.portlet.action.ViewSettingsMVCRenderCommand.xml,OSGI-INF/com.
 liferay.change.tracking.web.internal.portlet.configuration.icon.Permi
 ssionsPortletConfigurationIcon.xml,OSGI-INF/com.liferay.change.tracki
 ng.web.internal.portlet.configuration.icon.SettingsPortletConfigurati
 onIcon.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.
 configuration.icon.TemplatesPortletConfigurationIcon.xml,OSGI-INF/com
 .liferay.change.tracking.web.internal.scheduler.PublishScheduler.xml,
 OSGI-INF/com.liferay.change.tracking.web.internal.security.permission
 .resource.CTCollectionPermission.xml,OSGI-INF/com.liferay.change.trac
 king.web.internal.security.permission.resource.CTCollectionTemplatePe
 rmission.xml,OSGI-INF/com.liferay.change.tracking.web.internal.securi
 ty.permission.resource.CTPermission.xml,OSGI-INF/com.liferay.change.t
 racking.web.internal.servlet.CTDocumentServlet.xml,OSGI-INF/com.lifer
 ay.change.tracking.web.internal.servlet.taglib.CTTransactionException
 DynamicInclude.xml,OSGI-INF/com.liferay.change.tracking.web.internal.
 servlet.taglib.ChangeTrackingIndicatorDynamicInclude.xml,OSGI-INF/com
 .liferay.change.tracking.web.internal.spi.display.CompanyCTDisplayRen
 derer.xml,OSGI-INF/com.liferay.change.tracking.web.internal.spi.displ
 ay.FriendlyURLEntryCTDisplayRenderer.xml,OSGI-INF/com.liferay.change.
 tracking.web.internal.spi.display.FriendlyURLEntryLocalizationCTDispl
 ayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.internal.spi.
 display.FriendlyURLEntryMappingCTDisplayRenderer.xml,OSGI-INF/com.lif
 eray.change.tracking.web.internal.spi.display.PortletPreferenceValueC
 TDisplayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.interna
 l.spi.display.PortletPreferencesCTDisplayRenderer.xml,OSGI-INF/com.li
 feray.change.tracking.web.internal.spi.display.WorkflowDefinitionLink
 CTDisplayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.intern
 al.template.ChangeTrackingTemplateContextContributor.xml,OSGI-INF/com
 .liferay.change.tracking.web.internal.upgrade.registry.PublicationsWe
 bUpgradeStepRegistrator.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /change-tracking-web

